@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
#main .fa-clock-o {display:none;}
.references_list {font-size:14px;}
.references_list ul { padding-left:1.25em;}
.references_list cite {padding-left:0.5em; font-style: normal;}
.header-container {width:90%; margin:1% auto 0; padding:2px; border:2px solid #131313; border-radius:9999px;}
.header {width:30%;}
.logo-header {width:100%; height:auto; }
body {background:#FFFFFF;}
#content { }
.content-in { width: 90%; margin: 0 auto; gap: 2%;}
.content-in { display: flex; }
.main { width: 68%; padding-top:60px;}
.sidebar { width: 30%; padding-top:60px;}

#main h1 {margin:0 0 50px 0; padding:0;}
#main h2 {padding:0; background:transparent; border-bottom:solid 3px #beac8c; margin:50px 0 30px 0}
#main h3 {padding:0; background:transparent; border:none; border-bottom:solid 1px #beac8c; margin:40px 0 20px 0}
#main h4 {padding:0; background:transparent; border:none; color:#beac8c; margin:30px 0 15px 0}


.header-container .wrap {
  width: fit-content; 
  margin: 0;
}


.sidebar h3  {border-bottom:solid 3px #f0efe2; color:#FFFFFF; background: #beac8c; padding:8px 15px; margin:0 0 15px 0; font-size: 22px;  letter-spacing:0.1em;}

#sub ul li a { text-decoration: none; }
#sub ul li a:hover { opacity:0.7; transition:0.8s ;}

#sub .sideservice_box ul{ list-style-type: none; padding-left:0; margin-left:0;}
#sub .sideservice_box {margin-bottom:30px;}
#sub .sideservice_box li a{display:block; padding:15px 0px 15px 15px; border-bottom:solid 0.5px #f0efe2; color:#333333; }
#sub .sideservice_box_bar {border-bottom:solid 3px #f0efe2; color:#FFFFFF; background: #beac8c; padding:8px 15px; font-size: 22px;  letter-spacing:0.1em; font-weight:bold;}


#footer {background:#beac8c; color:#FFFFFF;}
#navi-footer-in ul li {border:none;}
#navi-footer-in ul li a{color:#FFFFFF; transition: color 1.5s ease, background-color 1.5s ease;}
#navi-footer-in ul li a:hover{background:#d7e1bf;}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	
.header-container {width:100%; margin:0; padding:2px; border:none; }

.mobile-header-menu-buttons {width:90%; margin:2% auto 0; padding:2%; border:2px solid #131313; border-radius:9999px;}
.mobile-header-menu-buttons .menu-button:nth-child(1) a{width:90%; margin-right:auto;}
.mobile-header-menu-buttons .menu-button:nth-child(1) {width:60%;}
.mobile-header-menu-buttons .menu-button:nth-child(2) {width:20%;}
.mobile-header-menu-buttons .menu-button:nth-child(3) {width:20%;}
	
#main { width: 100%; }
#sidebar { width: 100% ; }


#main h1 {padding:0; margin-bottom:50px;}
	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
